@font-face { font-family: "Myriad Pro"; src: url('../font/MyriadPro-Regular.otf'); } 
@font-face { font-family: "Myriad Pro" ; font-weight: bold; src: url('../font/MYRIADPRO-BOLD.otf'); }
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body {font-family: 'Open Sans', sans-serif;}

ul, li {
	margin:0;
	padding:0;
}
li {
	list-style-type: none;
}
.picto {
	display: inline-block;
	background: url("../img/sprite.png") no-repeat;
}
.container {
	min-width: 1170px;
}
/*----header style----*/
header {
	background: url("../img/top-backgroud.gif") ;
	width: 100%;
	height: 374px;
}
.date {
	color: #fff;
	font-size: 11px;
	display: block;
	float: left;
	margin-top: 16px;
}
.top ul {
	float: left;
	margin-top: 2px;
}
.top nav {
	float: right;
}
.top li {
	float: left;
	padding:10px 0;
}
.top li a {
	color: #fff;
	font-size: 11px;
	padding:0 10px;
	border-right: 1px solid #fff;
}
.top li:last-child a{
	border-right: none;
}
.top a:hover {
	color: #fff;
}
.phone {
	margin-top: 16px;
	margin-left: 10px;
	float: left;
	color: #fff;
	font-size: 11px;
}
.phone .picto {
	margin-top: 2px;
	margin-right: 5px;
	float: left;
	height: 13px;
	width: 8px;
	background-position: -242px -7px;
} 
.faceb {
	margin-top: 16px;
	height: 13px;
	width: 7px;
	background-position: -261px -7px;
	margin-left: 5px;
}
 .twit {
 	margin-top: 16px;
 	height: 13px;
	width: 14px;
	background-position: -278px -8px;
	margin-left: 15px;
 }
 /*--------*/
.main-nav {
 	clear: both;
 	margin-top: 15px;
}
.logo {
 	float: left;
 	margin-top: 3px;
 	margin-bottom: 0px;
}
.logo .picto {
 	height:70px;
 	width:214px;
}
.main-nav nav {
 	float: right;
 	margin-top: 20px;
}
.main-nav nav ul {
	float: left;
}
.main-nav nav .item {
  	float: left;
  	margin-right: 30px;
}
.main-nav nav .item a {
   color: #C7BEDF;
   font-size: 18px;
   font-family: 'Open Sans', sans-serif;
   font-weight: 500;
}
.main-nav nav .item a:hover {
	color: #fff;
	text-decoration: none;
}
.main-nav nav .item strong {
	display: block;
	font-size: 12px;
	color: #fff;
	font-family: arial, sans-serif;
}
.last-item {
	float: left;
	width: 200px;
	padding-left: 20px;
	border-left: 1px dotted #fff;
}
.last-item a {
	color:#fff;
	font-size: 15px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
.last-item a:hover {
	color: #C7BEDF;
	text-decoration: none;
}
.last-item .picto {
	float: left;
	height: 38px;
	width: 38px;
	margin-right: 10px;
	background-position: -244px -29px;
}
/**/
.main-content {
	margin-top: -225px;
	background: url('../img/bottom-backgroud.gif') bottom no-repeat;
}
.main-content .container {
	padding:0;
}
#homeCarousel {
	position: relative;
}
#homeCarousel .item img{
    display: block;
    width: 100%;
    height: auto;
}
#homeCarousel .owl-pagination {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
}
#homeCarousel .owl-controls .owl-page span {
	background-color: #303030;
	opacity: 1;
	border-radius: 0;
	height: 20px;
	width: 20px;

}
#homeCarousel .owl-controls .owl-page.active span {
	background-color: #62B634;
}
.slider .item {
	position: relative;
}

.slider .wrapper {
	position: absolute;
	bottom: 0;
	padding:25px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.slider .title {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	line-height: 25px;
	width: 495px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	font-weight: bolder;
}
.slider .title a {
	color: #fff;
	font-size: 25px;
    font-family: arial;
}

.slider .title a:hover {
	color: #dff0d8;
	text-decoration: none;
}

.slider .sub-title {
	margin:0 0 5px;
}
.slider .sub-title a {
	font-size: 12px;
	font-weight: bold;
	color: #cbcbcb;
	padding:0;
	font-family: tahoma;
}

.slider .sub-title a:hover {
	color: #c9ff4c;
	text-decoration: none;
}
.slider img {
	max-width: 100%;
}
/**/
.card {
	padding: 7px 20px 14px 0;
}
.card.last {
	padding-right: 0;
}
#activite, #espace, #procedure, #reglement, #Structure, #ecole {
	padding:20px;
	height:140px;
	position: relative;
}
#activite{background-color: #19AE91;} 
#espace{background-color: #E73D3D;} 
#procedure{background-color: #802B55;} 
#reglement{background-color: #F39C11;}
#Structure{background-color: #2A80B9;}
#ecole{background-color: #81B900;}
#activite:hover{background-color: #159379;}
#espace:hover{background-color: #D01A1A;}
#procedure:hover{background-color: #602040;} 
#reglement:hover{background-color: #B6750A;}
#Structure:hover{background-color: #1E5982;}
#ecole:hover{background-color: #608800;}
#activite a, #espace a, #procedure a, #reglement a , #Structure a, #ecole a {
	color: #fff;
	display: block;
}
#activite strong, #espace strong, #procedure strong, #reglement strong, #Structure strong, #ecole strong {
	display: block;
	margin-top: 3px;
	font-family: 'Open Sans', sans-serif;
}
#activite .title, #espace .title, #procedure .title, #reglement .title, #Structure .title, #ecole .title {
	color: #fff;
	font-size: 22px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;	
}
#activite a:hover, #espace a:hover, #procedure a:hover, #reglement a:hover, #Structure a:hover, #ecole a:hover {
	text-decoration: none;
}
#activite strong, #espace strong, #procedure strong, #reglement strong, #Structure strong, #ecole strong  {
	font-size: 25px;
}
#activite .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:103px;
	height:103px;
	background-position: -3px -96px;
}
#espace .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:75px;
	height:102px;
	background-position: -120px -93px;
}
#procedure .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:91px;
	height:104px;
	background-position: -200px -91px;
}
#reglement .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:74px;
	height:100px;
	background-position: -297px -97px;
}
#Structure .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:108px;
	height:100px;
	background-position: -386px -97px;
}
#ecole .picto {
	position: absolute;
	bottom: 0;
	right: 20px;
	width:122px;
	height:96px;
	background-position: -512px -101px;
}
#Structure, #ecole {
	margin-bottom: 20px;
	height: 116px;
}
#platform {
	height:300px;
	width: 100%;
	background-image: url('../img/post-backgroud2.jpg');
	position: relative;
}
#platform div {
	background-color: rgba(45,62,78,0.7);
	padding: 10px 40px;
	float: right;
	width: 70%;
	margin-top: 70px;
}
#platform .title {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
}
#platform .title strong {
	font-size: 25px;	
}
#platform p {
	color: #fff;
	line-height: 1.3;
}
/*--footer--*/
.content-foot {
	clear: both;
	    padding: 19px 10px 80px 10px;
    width: 1170px;}
.content-foot .column {
	border-top: 3px solid #9FC001;
	padding-top: 30px;
	width: 215px;
	float: left;
	border-right: 1px dotted #ccc;
	padding-left:20px;
	padding-right:20px;
}
.column .title {
	font-size: 17px;
	color: #80B800;
	text-transform: uppercase;
	margin:0;
	font-family: "Myriad Pro", arial, sans-serif;
	margin-bottom: 10px;
}
.column a {
	font-size: 12px;
	color: #333;
}
.column a:hover {
	color:#50ae03;
	text-decoration: none;
}
.content-foot .last.column {
	border-right: none;
	width: 202px;
	padding-right:0;
} 
.right-column {
	border-top: 3px solid #9FC001;
	padding-top: 30px;
	float: right;
	width: 320px;
}
.cita blockquote p {
	float: left;
	color: #80B800;
	font-weight: 500;
	font-style:italic;
	font-size: 22px;
	line-height: 1.2;
}
.cita blockquote {
	border-left:none;
	padding: 10px 10px;
}
.cita cite {
	font-size: 1.2em;
	float: right; 
	color: #acacac;   
}
.right-column p {
	margin-bottom: 0;
}
.right-column .phone-number {
	color: #80B800;
	font-size: 28px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0;
	font-family: 'Open Sans', sans-serif;
} 
.right-column .email { 
	color: #80B800;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-top: 5px;
}
/*actualité detail*/
.post {
	margin-bottom: 200px;
}
.post .heading .title {
	color: #583172;
	float: left;
	margin-top: 15px;
	margin-left: 40px;	
	width: 80%;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 600;
}
.post .categories {
	font-size: 16px;
	color: #999;
	margin-left: 110px;
}
.post .categories a{
	font-weight: bold;
	color: #849700;
}
.post .content {
	margin-left: 110px;
	font-size: 15px;
	padding: 20px 0; 
}
.social-media {
	float: right;
}
.share {
	border-bottom: 1px solid #eee;
	margin-top: 70px;
	padding-bottom: 30px;
}
.share .title {
	float: left;
	margin: 0;
}
.social-media .picto {
	margin: 0 5px;
}
#facebk {
	height:18px;
	width:14px;
	background-position: -389px -12px;
}
#twit {
	height: 17px;
	width: 19px;
	background-position: -427px -13px;
}
#in {
	height:17px;
	width:17px;
	background-position: -468px -13px ;
}
#gplus {
	height: 17px;
	width: 18px;
	background-position: -508px -13px;
}



/*footer*/
footer {
	background-color: #efefef;
	padding-top:10px;
	padding-bottom:20px;
}
footer .socialmedia {
	float: left;
}
.socialmedia .facebook {
	height: 30px;
    width: 31px;
    background-position: -308px -5px;
}
.socialmedia .twitter {
	height: 30px;
	width: 31px;
	background-position: -308px -41px;
}
footer ul {
	float: left;
	margin-left: 20px;
}
footer li {
	font-size: 12px;
	color: #333;
}
footer .right {
	float: right;
}
footer .right p {
	font-size: 12px;
	float: left;
}
footer .right .picto {
	float: right;
	height: 11px;
	width: 34px;
	background-position: -391px -49px;
	margin-left: 10px;
	margin-top: 1px;
}
/*----------actualité-----------*/
.feature-post {
	position: relative;
}
.feature-post .wrapper {
	height: 225px;
	width: 100%;
	position: absolute;
	/*background: url('../img/featured-jacket.png');*/
	top: 0;
}
.feature-post img {
	max-width: 100%;
}
.feature-post .title {
	position: absolute;
	left: 30px;
	bottom: 20px;
	font-size: 36px;
	width: 200px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
    color: #FFF;	
}
.feature-post .title a {
	color: #fff;

}
.breadcrum {
	position: absolute;
	z-index: 100;
	margin-top: 20px;
	margin-left: 20px;
	color: #fff;
	font-size: 12px;
}
.breadcrum a, .breadcrum span  {
	color: #fff;
	font-size: 12px;
}
.post-items {
	margin-bottom: 50px;
}
.post-item {
	margin:20px 0;
	padding-left: 0;
}
.post-item.last {
	padding-left: 20px;
	padding-right: 0;
}
.post-item a:hover{
	text-decoration: none!important;
}
.post-item a:hover .title{
	color: #80B800;
}
.post-item .infos {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: 75%;
}
.post-item .infos .title {
	font-size: 16px;
	font-weight: bold;
	color: #583172;
	margin-top:0;
	line-height: 1.4;
}
.post-item .infos p {
	font-size: 14px;
	color: #333;
}
.post-item img {
	max-width: 100%;
}
.post .post-date {
	margin-top: 20px;	
}
.post-date {
	margin-top: 10px;	
	float: left;
	background-color: #80B800;
	height:70px;
	width:70px;
	color: #fff;
	overflow: hidden;
}
.post-date.blue {
	background-color: #583173;
}
.post-date:hover {
	text-decoration: none;
} 
.post-date span {
	font-size: 15px;
	font-weight: bold;
	padding:10px;
	display: block;
	text-align: center;
}
.post-date strong {
	font-size: 45px;
	float: right;
	line-height: 0.7;
}
#side-infos {
	background-color: #7A4D93;
	height: 225px;
	padding: 20px;
}
#side-infos h3 {
	margin-top: 0;
	font-weight: bold;
	font-size: 20px;
	font-family: "myriad pro", arial, sans-serif;
	color: #c7bedf;
}
#side-infos p {
	margin-top: 20px;
	color: #fff;
	font-size: 16px;
}
.elearning {
	margin-top: 20px;
	height:107px;
	background: url('../img/sidebarpost.jpg');
	padding:10px;
	padding-left: 50%;
}
.elearning h3 {
	margin: 6px 0px 3px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.elearning a {
	font-weight: bold;
	color: #fff;
	font-size: 12px;
}
.categories .heading {
	padding: 20px 0 0;
	margin-bottom: 20px;
}
.categories .heading .border,.side-carousel .heading .border{
	display: block;
	width: 50px;
	height: 2px;
	background-color: #9FC001;
	clear: both;
}
.categories .title {
	float: left;
	margin-top: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
}
.categories .more {
	font-weight: bold;
    font-size: 30px;
    float: right;
    display: block;
    margin-top: -5px;
    color: #8bbe17;
}
.categories a.more:hover {
	text-decoration: none;
	color: #7a4d93;
}
.categories li a {
	border: 1px solid #B8B8C5;
	padding: 10px;
	display: block;
	font-weight: bold;
	margin:10px 0;
	color: #212121;
}
.categories li a:hover {
	background-color: #eee;
}
.side-carousel {
	margin-top: 40px;
}
.side-carousel .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
}
.side-carousel .owl-item {
	overflow: hidden;
}
.side-carousel .post-item {
	border-bottom: 1px dotted #ddd;
	height: 160px;
	margin:10px 0;
	padding-bottom: 20px;
}
.side-carousel .owl-controls {
	position: absolute;
	top: -45px;
	right: 0;
}
#owl-photos .owl-controls {
	position: absolute;
	top: -45px;
	right: 20px;
}
.side-carousel .owl-controls .owl-page span,#owl-photos .owl-controls .owl-page span{
	background-color: #fff;
	border: 2px solid #81B900;
	height: 18px;
	width: 18px;
	margin:5px 3px;
}
.side-carousel .owl-theme .owl-controls .owl-page.active span{
	background-color: #81B900;
}

.pagination {
	margin: 40px 165px 0;
}
.pagination .page-nav,.pagination .previous,.pagination .next,.pagination .more  {
	float: left;
	margin: 0 5px;
}
.page-nav a {
	display: block;
	border-radius: 50%;
	border: 3px solid #D5D5D5;
	background-color: #fff;
	color: #777;
	height: 50px;
	width: 50px;
	font-weight: bold;
	font-size: 20px;
	padding: 9px 17px;
}
.page-nav.active a,.page-nav a:hover {
	color: #fff;
	background-color: #75AB01;
	border-color: #80B800;
}
.page-nav a:hover{
	text-decoration:none;
}
.previous a,.next a,.more a {
	color: #aaa;
	font-size: 12px;
	padding: 15px 17px;
	display: block;
	border-radius: 50%;
	border: 3px solid #D5D5D5;
	background-color: #fff;
	color: #777;
	height: 50px;
	width: 50px;
	font-weight: bold;
	font-size: 12px;
}
.previous a:hover,.next a:hover,.more a:hover {
	color: #75AB01;
	border-color: #75AB01;
	text-decoration: none;
}
.previous a {
	padding-left: 15px;
}
.next a {
	padding-left: 16px;
}
/**/
.post-inscription {
	margin-bottom: 70px;
}
.post-inscription .infos {
	padding: 30px 0;
}	

.post-inscription .infos a{
	color: #7A4D93;	
}
.process .title {
	font-size: 25px;
	color:#00263E;
	font-family: 'Open Sans', sans-serif;
}
.process .pictr {
	float: right;
	margin-top: -100px;
}
.process .picto {
	height: 16px;
	width: 17px;
	background-position: -344px -47px;
	margin-right: 5px; 
}
.process li {
	padding: 5px 0 0 0;
}
.doc-download {
	border: 2px dotted #ADC400;
	padding: 20px;
	margin-top: 80px;
}
.doc-download .left {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
.note {
	font-style: italic;
	margin-top:20px;
}
.doc-download h3 {
	font-size: 25px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
}
.doc-download .left .picto {
	float: left;
	height: 77px;
	width: 81px;
	background-position: -232px -222px;
}
.doc-download .right {
	padding: 20px 20px 10px;
	border-left: 1px dotted #ADC400;
	float: right;
	width: 350px;
}
.doc-download .right a {
	color: #709810;
	font-size: 16px;
	margin-bottom: 10px;
	display: block;
}
.doc-download .right .picto {
	height: 10px;
	width: 5px;
	background-position: -371px -50px;
	margin-right: 10px;
}
/**/
.post-presentation {
	margin-bottom: 100px;
}
.post-presentation,.post-activité {
	margin-top: 30px;
}
.post-presentation .pictr,.post-activité .pictr{
	float: left;
	padding: 0 30px 20px 0; 
}
.post-presentation p,.post-activité p {
	font-size: 16px;
	margin-bottom: 20px;
}
/**/
.post-activité {
	margin-bottom: 100px;
}
.post-activité ul{
	margin: 20px 0;
	font-size: 16px;
}
/**/
.post-structure {
	margin-top: 40px;
}
.post-structure .pictr {
	float: left;
	margin-top: -50px;
	position: absolute;
	z-index: -1;
}
.post-structure .process ul,.post-structure .process .title {
	margin-left: 280px;
    margin-top: 20px;
}
.post-structure .process .picto {
	float: left;
}
.post-structure .process .txt {
	float: left;
	margin-left: 10px;
	width: 85%;
}
.focus {
	background-color: #eee;
	padding:40px;
}
.focus .picto {
	float: left;
	width: 60px;
	height: 60px;
	background-position: -100px -229px;
}
.focus h3 {
	float: left;
	margin-top: 0;
	margin-left: 20px;
	font-family: 'Open Sans', sans-serif;
}
.focus p {
	width: 55%;
	margin-left: 45%;
	margin-bottom: 0;
	border-left: 1px dotted #bbb; 
	padding-left: 20px;
	font-size: 16px;
}
#gallerie {
	margin: 30px 0;
}
#gallerie .title {
	color: #4CB41F;
	margin-bottom: 20px;
	font-family: 'Open Sans', sans-serif;
}
#gallerie .item {
	border: 3px solid #4CB41F;
	float: left;
	margin-right: 23px;
	position: relative;
}
#gallerie .item .picto {
	width: 40px;
	height: 40px;
	background-position: -168px -217px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#gallerie .item:hover {
	border-color: #fff;
	opacity: 0.8;
}
#gallerie .item.last {
	margin-right: 0;
}
/**/
.post-contact .coordonn {
	margin:20px 0;
}
.coordonn {
	padding-bottom: 20px;
	border-bottom: 2px dotted #ADC400;
}
.coordonn .adress {
	padding: 0;
}
.coordonn .picto {
	float: left;
	margin-right: 20px;
	width :70px;
	height :80px;
	background-position: -9px -216px;
}
.coordonn h4 {
	margin:0;
	font-weight: bold;
}
.coordonn p {
	margin-top: 3px;
	font-size: 16px;
	line-height: 1.4;
}
.coordonn .right {
	text-align: right;
}
.coordonn .right p {
	margin-bottom: 0;
}
.post-contact .name,.post-contact .mail {
	padding: 10px;
	width: 100%;
	border: 2px solid #ddd;
}
.post-contact .name {
	margin-right: 3%;
}
.post-contact textarea {
	margin-top: 20px;
	border: 2px solid #ddd;
	padding: 10px;
	width: 100%;
	height:150px;
}
.code {
    margin-top: 20px;
    width: 550px;
    float: left;	
}
.code .info {
	float: left;
	width: 200px;
	margin-right: 20px;
}
.code h4 {
	font-weight: bold;
	margin-top: 0;
}
.captcha {
	float: left;
	margin-left: 40px;
}
.captcha input {
 	padding: 10px;
 	border: 2px solid #ddd;
 	width:180px;
}
.formulaire .envoyer {
	float: right;
	background-color: #52A400;
	color: #fff;
	padding: 13px 50px;
	border: 1px solid #52A400;
	font-weight: bold;
	margin-top: 25px;
}
.formulaire .envoyer:hover {
	border: 1px solid #52A400;
	background-color: #fff;
	color: #52A400;
}
/**/
#side-infos {
	padding: 30px;
}
.side-nav a {
	font-weight: bold;
	display: block;
	color: #fff;
	font-size: 16px;
	padding:10px 0;
	border-bottom: 1px solid #A67CBA;
}
.side-nav li:last-child a{
	border-bottom: none;
}
.side-nav a:hover {
	text-decoration: none;
	color: #e6b1ff;
}
#index-foot .column,#index-foot .right-column{
	border-top: none;
	padding-top: 0;
}
#feature-post-b .wrapper {
	height: 354px;
	/*background: url("../img/featured-jacket-b.png");*/
}
.formulaire .title {
	font-family: 'Open Sans', sans-serif;
}
.bg-process {
	padding-bottom: 40px;
	background: url('../img/post-backgroud.jpg') top left no-repeat;
}

.feature-post .news {height: 360px;}9

#homeCarousel .owl-item { 
	height: 254px;
	overflow: hidden;
}

#SideCaroul .infos {
	height: 135px;
    overflow: hidden;
}

#SideCaroul .owl-item{height: 325px;}

.post-contact { margin-bottom: 40px}

.btext { 
	float: left;
    width: 375px;
    padding-right: 20px;
}

.bztext { 
	float: left;
    width: 366px;
}

.errorMessage {     
	color: red;
    background-color: #faebd7;
    padding: 5px 10px;
}

.capcode {
	float: left;
    width: 330px;
}

#yw0_button {    float: left;
    margin-top: 10px;}


#google-map {
    height: 360px;
    width: 750px;
    position: relative;
    margin-bottom: 15px;
}